<?xml version="1.0" encoding="utf-8"?>
<Lang>
	<lang_name>Deutsch</lang_name>
	<version>0.85</version>
	<author>Nicole Wulff und Andy Kleinert</author>
	<author_website>http://www.hekasoft.com</author_website>
	<text_1>Wählen Sie Ihren Browser aus</text_1>
	<text_2>Daten sichern oder Sicherung wiederherstellen</text_2>
	<backup>Datensicherung</backup>
	<restore>Wiederherstellen</restore>
	<start>Jetzt ausführen</start>
	<progress_wait>Einen Augenblick Geduld …</progress_wait>
	<progress_complete>Abgeschlossen</progress_complete>
	<language>Sprache:</language>
	<set>Festlegen</set>
	<choose_language>Sprache auswählen</choose_language>
	<menu_options>Optionen</menu_options>
	<menu_website>Website</menu_website>
	<menu_language>Sprache</menu_language>
  <menu_exit>Beenden</menu_exit>
  <menu_info>Info</menu_info>
	<translated>Übersetzt von:</translated>
	<t_version>Version Übersetzung:</t_version>
	<t_website>Website-Übersetzung:</t_website>
	<attention>Achtung</attention>
	<save>Datei speichern</save>
	<restore>Sicherung wiederherstellen</restore>
	<error>Fehler</error>
	<error_001>Die geladene Sprachdatei ist ungültig. Wählen Sie eine andere Sprache. Wenn das Problem weiterhin besteht oder es nicht möglich ist, eine andere Sprache zu laden, installieren Sie die Software erneut.</error_001>
	<error_002>Wählen Sie, ob Sie jetzt Daten sichern oder eine Sicherung wiederherstellen möchten.</error_002>
	<error_003>Sichern des Profils fehlgeschlagen.</error_003>
	<error_004> Browser schließen und erneut versuchen</error_004>
	<error_005>Ordner nicht gefunden.</error_005>
	<error_006>Wiederherstellen des Profils fehlgeschlagen. Browser schließen und erneut versuchen.</error_006>
	<update>Nach Aktualisierungen suchen</update>
	<download>Ausgewählte Sprache herunterladen</download>
	<searching>Suche wird ausgeführt …</searching>
	<installed_version>Die installierte Version ist:</installed_version>
	<last_version>Letzte verfügbare Version ist:</last_version>
	<notice>Hinweis</notice>
	<notice_001>Verbindung zu Hekasoft fehlgeschlagen. Überprüfen Sie Ihre Verbindung und ob Ihre Firewall die Anwendung nicht blockiert.</notice_001>
  <add_software>Anwendung hinzufügen</add_software>
  <add_info>Weitere Informationen</add_info>
  <software_name>Name der Anwendung:</software_name>
  <file_name>Dateiname:</file_name>
  <software_folder>Ordner:</software_folder>
  <author_info>Informationen über Autor</author_info>
  <author_name>Autor:</author_name>
  <module_version>Version:</module_version>
  <search_folder>Durchsuchen …</search_folder>
  <create_module>Anwendung aufnehmen</create_module>
  <notice_002>Der Name der Anwendung muss mindestens 3 Zeichen lang sein</notice_002>
  <notice_003>Der Ordnerpfad muss mindestens 3 Zeichen lang sein</notice_003>
  <help>Hilfe</help>
  <module_created>Anwendung wurde erfolgreich erstellt. Starten Sie {0} neu, um es zu aktivieren.</module_created>
  <settings>Einstellungen </settings>
  <modules>Anwendungen</modules>
  <personal_modules>Ihre Anwendungen</personal_modules>
  <select_all>Alle wählen</select_all>
  <deselect_all>Auswahl aufheben</deselect_all>
  <select_installed>Installierte Anwendungen auswählen</select_installed>
  <save>Speichern</save>
  <cancel>Abbrechen</cancel>
  <download_complete>Herunterladen erfolgreich abgeschlossen</download_complete>
  <installation_message>Die Aktualisierung wurde erfolgreich heruntergeladen. {0} Möchten Sie {1} schließen und die Installation ausführen?</installation_message>
  <check>Erneut prüfen</check>
  <!-- UPDATES VERSION 0.50-->
  <tools>Extras</tools>
  <migration>Portierung </migration>
  <scan>Einlesen</scan>
  <optimize>Optimieren </optimize>
  <software_info>Software Infos</software_info>
  <optimizations>Optimierungen</optimizations>
  <software_version>Version</software_version>
  <default_profile_folder>Standard-Profilordner</default_profile_folder>
  <profile_folder>Profilordner</profile_folder>
  <profile_folder_size>Größe des Profilordners</profile_folder_size>
  <local_profile_folder>Lokale Profilordner</local_profile_folder>
  <local_profile_folder_size>Größe des lokalen Profilordners</local_profile_folder_size>
  <source_software>Quellanwendung</source_software>
  <destination_software>Zielanwendung</destination_software>
  <file>Datei</file>
  <error_007>Quelldatei nicht gefunden.</error_007>
  <error_008>Zieldatei nicht gefunden, bitte starten Sie die Portierung neu.</error_008>
  <error_009>Die Konvertierung von Dateien ist fehlgeschlagen. Überprüfen Sie, ob Sie über Administratorrechte verfügen und versuchen Sie es erneut.</error_009>
  <error_010>Der temporäre Ordner konnte nicht gelöscht werden.</error_010>
  <error_011>Quelldatei konnte nicht gelesen werden. Stellen Sie sicher, dass diese nicht verwendet wird und dass Sie über Administratorrechte verfügen.</error_011>
  <error_012>Die Sicherungsdatei scheint beschädigt zu sein oder eine alte Version von {0}. Erstellen Sie für die Portierung eine neue Sicherung.</error_012>
  <error_013>Die Sicherungsdatei ist mit einer anderen Software als der ausgewählten verknüpft.</error_013>
  <error_014>Operation konnte nicht ausgeführt werden. Führen Sie {0} mit Administratorrechten aus.</error_014>
  <notice_004>Die Übertragung wurde erfolgreich abgeschlossen</notice_004>
  <selected_software>Ausgewählte Anwendung: {0}</selected_software>
  <selected_backup>Dateisicherung: {1}</selected_backup>
  <continue>Weiter</continue>
  <notice_005>Die Anwendung wird automatisch geschlossen</notice_005>
  <follow_us>Folgen Sie uns</follow_us>
  <!-- 0.52 UPDATES -->
  <donate>Spenden</donate>
  <general>Allgemain</general>
  <launchatstart>Zusammen mit Windows starten</launchatstart>
  <rememberlastsoftware>Zuletzt gesicherte Anwendung merken</rememberlastsoftware>
  <appenddate>Datum an Dateinamen anhängen</appenddate>
  <dateformat>Datumsformat</dateformat>
  <wrongsoftware>Sie haben {0} ausgewählt, aber die Sicherungsdatei ist mit {1} verknüpft.</wrongsoftware>
  <!-- 0.61 UPDATES -->
  <passwordprotected>Passwortschutz</passwordprotected>
  <passwordlength>Bitte ein mindestens 3-stelliges Passwort eingeben</passwordlength>
  <check_all_links>Alle Links prüfen</check_all_links>
  <open_default_browser>Im Standardbrowser öffnen</open_default_browser>
  <remove_checked>Markierte entfernen</remove_checked>
  <unchecked>ungeprüft</unchecked>
  <removing_plugins>Möchten Sie wirklich alle ausgewählten Add-ons dauerhaft entfernen?</removing_plugins>
  <plugin_removed>Add-on erfolgreich entfernt.</plugin_removed>
  <plugin_exporting>Es werden {0} Add-ons exportiert von {1} nach:</plugin_exporting>
  <something_wrong>Leider ist ein Problem aufgetreten. Bitte versuchen Sie es erneut.</something_wrong>
  <export_completed>Export erfolgreich abgeschlossen!</export_completed>
  <export_to_all>In alle Profile exportieren</export_to_all>
  <export_to_selected>In ausgewählte Profile exportieren</export_to_selected>
  <safe>Sicher</safe>
  <unsafe>Unsicher</unsafe>
  <choose_browser>Wählen Sie Ihren Browser:</choose_browser>
  <export>Exportieren …</export>
  <delete>Löschen</delete>
  <start_scan>Einlesen</start_scan>
<!-- 0.65 UPDATES -->
  <check_online>Online überprüfen</check_online>
  <version_text>Version</version_text>
  <language_download_completed>Sprache wurde fehlerfrei heruntergeladen</language_download_completed>
  <translator>Übersetzer</translator>
  <softwares_folder>Ordner der Anwendung</softwares_folder>
  <software_path>Pfad zur Anwendung</software_path>
  <software_name>Name der Anwendung</software_name>
  <scan_default_executable_path>Standardpfad zur ausführbaren Datei überprüfen</scan_default_executable_path>
  <set_path>Pfad festlegen</set_path>
  <update_found>Neue Version verfügbar</update_found>
  <download_update>Möchten Sie es jetzt herunterladen und installieren?</download_update>
<rate_good>Gut</rate_good>
  <rate_bad>Schlecht</rate_bad>
  <language_rating>Sie haben die Übersetzung mit {0} bewertet. Möchten Sie uns Ihre Bewertung jetzt senden?</language_rating>
  <rating_submitted>Bewertung erfolgreich gesendet. Vielen Dank!</rating_submitted>
  <check_for_updates>Nach Aktualisierungen suchen</check_for_updates>
  <check_updates_on_launch>Beim Start nach Aktualisierungen suchen</check_updates_on_launch>
  <rate_translation>Übersetzung bewerten:</rate_translation>
  <!-- 0.70 UPDATES -->
  <compression_level>Komprimierungsgrad</compression_level>
  <no_compression>Nicht komprimieren (schnell)</no_compression>
  <standard_compression>Standardkomprimierung</standard_compression>
  <best_compression>Beste Komprimierung (langsam)</best_compression>
  <!-- 0.85 UPDATES -->
  <hide_password>Passwort ausblenden</hide_password>
   <dead_link_checker_title>Auf unerreichbare Links prüfen</dead_link_checker_title>
   <plugin_scanner_title>Plug-in prüfen</plugin_scanner_title>
   <plugin_scanner_name>Name</plugin_scanner_name>
   <plugin_scanner_id>ID</plugin_scanner_id>
   <plugin_scanner_description>Beschreibung</plugin_scanner_description>
   <plugin_scanner_safe>Sicher</plugin_scanner_safe>
   <plugin_scanner_profile>Profil</plugin_scanner_profile>
   <plugin_scanner_unsafe>Nicht sicher</plugin_scanner_unsafe>
   <plugin_scanner_unknown>Unbekannt</plugin_scanner_unknown>
  <!-- 0.90 UPDATES -->
  <log_title>Log</log_title>
  <option_log_screen>Show log screen</option_log_screen>
  <copy_all_to_clipboard>Copy all to clipboard</copy_all_to_clipboard>
  <export_to_txt>Export to TXT</export_to_txt>
  <visit_software_website>Visit {0} website</visit_software_website>
  <abandoned_software>{0} is abandoned</abandoned_software>
  <no_website>No Website for {0}</no_website>
  <profile_switcher>Profile Switcher</profile_switcher>
  <set_as_default>Set as Default</set_as_default>
  <create_new>Create new</create_new>
  <clone>Clone</clone>
  <delete>Delete</delete>
  <yes>Yes</yes>
  <no>No</no>
  <profile>Profile</profile>
  <size>Size</size>
  <default>Default</default>
  <new_profile_name>Insert a name for the new profile folder (only letters and numbers)</new_profile_name>
  <profile_delete_confirm>Are you sure you want to delete your profile {0}? For safety it will be moved to the trash, if you think about it you can restore it.</profile_delete_confirm>
  <default_profile_changed>Default profile changed! Restart {0} to use the new profile.</default_profile_changed>
  <already_default>The selected profile is already the default profile.</already_default>
  <!-- 0.93 UPDATES -->
  <lang_newversion_title>Translation update</lang_newversion_title>
  <lang_newversion_message>Online there is an updated version of the language in use. Do you want to download the new version?</lang_newversion_message>
  <part2_selected>This is the part 2 of the backup, please load the part 1</part2_selected>
  <part2_missing>You are trying to load a 2 files backup, but part 2 is missing.</part2_missing>
</Lang>